Requirements...

Linux version...

If qStopMotion is installed using the package management all additional necessary packeges are installed automatically.

When qStopMotion is built from the sources, some additional necessary packeges must be installed. The Linux packet management of your distribution will provide these packages. If not use the links to the download sources. The necessary packages are:

Windows version...

Now the Windows installation of qStopMotion contain the additional modules (Qt runtime and ffmpeg). If there is some trouble with the installation of the additional packages you can download and install the following packages manually: